main{
    display: block;
}

.SutemenyRendelesInfo{
    padding-left: 10ch;
}

.SutemenyTablazat{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    padding:10ch;
    gap: 5rem;

}

.Suti{
    width: fit-content;
}
.Suti h4{
    width: fit-content;
}

.SutiKep{
    border: 1px solid #c18332;
    width: fit-content;
    
}
.SutiKep img{
    display: block;
    height: 250px;
}

@media (max-width: 768px){
    .SutemenyTablazat{
        grid-auto-flow: row;
        grid-template-columns: 2fr;
        grid-template-rows: auto;
        padding: 0;
    }


    .SutemenyRendelesInfo{
        display: flex;
        padding: 1rem;
        justify-self: center;
        align-self: center;
    }
    .Suti{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin: auto;
    }
    .Suti h4{
        align-self: flex-start;
        margin-left: 0;
    }
    .SutiKep img{
        height: 230px;
    }
}
